RubyGems Navigation menu

aws-sdk-elasticache 1.9.0

Official AWS Ruby gem for Amazon ElastiCache. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.40.0 - July 02, 2020 (112.5 KB)
  2. 1.39.0 - June 23, 2020 (113.0 KB)
  3. 1.38.0 - June 19, 2020 (113.0 KB)
  4. 1.37.1 - June 11, 2020 (112.5 KB)
  5. 1.36.0 - June 03, 2020 (112.5 KB)
  6. 1.9.0 - October 24, 2018 (88.0 KB)
显示所有 (53 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core >= 3.26.0, ~> 3
  • aws-sigv4 ~> 1.0
  • 所有者:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    b74ea05d6ca3022c99d07e071b59da3e2561a772bd5a4c76353f41903d3c2ded

    下载总次数 32,196,451

    这个版本 901,636

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: